body {
	font-family:Helvetica,Verdana;
}
.contact {
	color:#9904DC;
}

.contact_invert {
	background-color:#9904DC;
	color:#000000;
}

.components {
	color:#168f10;
        aa:09D900;
}
.components_invert {
	xbackground-color:#bbffb8;
	color:#000000;
}
.catalog {
	color:#107EF7;
}
.catalog_invert {
	background-color:#107EF7;
	color:#000000;
}

.exibition {
	color:#C65415;
}
.exibition_invert {
	background-color:#C65415;
	color:#000000;
}

a:link { text-decoration:none; }
a:visited { text-decoration:none; }
a:hover { text-decoration:underline; }
a:active { text-decoration:underline; }
a:focus { text-decoration:underline; }

a {
  font-weight:bold;
}

.stekkos_logo_div {
	xbackground-color:#000000;
	position:absolute;
	top : 15px;
	left:5px;
	z-index:2;
	color:#FFFFFF;
}

.stekenpierd_logo_div {
	text-align:center;
	xbackground-color:#000000;
	position:absolute;
	top : 5px;
	left:700px;
	z-index:2;
	font-size : 10px;
	font-weight: bold;
}

.stekkos_gelb {
	color: #F5CD00
}
table {
  font-size:12px;
}